Package: ruby-httpauth / 0.2.1+gh-1

Metadata

Package Version Patches format
ruby-httpauth 0.2.1+gh-1 3.0 (quilt)

This package has no patches.